Supported versions of OpenJDK in Arcadia Analytics Engine

In general Arcadia supports the version of OpenJDK that CDH and HDP are certified on as part of their platform release, which include OpenJDK 1.7 and 1.8. Open JDK 1.8 for the most part is what’s supported on more recent releases of each of these platforms.

Please take a look at at Cloudera’s docs for more information on platform support for OpenJDK by version release.

1 Like